package io.renren.modules.sys.dao.dataaccess;

import io.renren.modules.sys.entity.dataaccess.MeasurePoint;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface MeasurePointMapper {
    public MeasurePoint selectByPrimaryKey(int id);

    /**
     * 根据测点id获取其子设备id
     * @param id
     * @return
     */
    public int getSubEquipmentId(int id);
}
